Ignore:
Timestamp:
06/08/2016 02:30:12 AM (7 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 7.10, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
08f422e
Parents:
1552ac8
Message:

Update graphviz to build with Qt5
Archive qjson

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17458 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r1552ac8 r69b2349  
    4747      <para>June 7th, 2016</para>
    4848      <itemizedlist>
     49        <listitem>
     50          <para>[bdubbs] - Update graphviz to build with Qt5.</para>
     51        </listitem>
    4952        <listitem>
    5053          <para>[bdubbs] - Remove reference to qt4 in avahi
Note: See TracChangeset for help on using the changeset viewer.